<?php
// WebJaxe, Observatoire de Paris, licence GPL
// encodage : UTF-8

function page_confirmation($id_projet=false, $id_contribution=false) {
    
    debut_html('', '');
    $jeton = getJeton();
    
    if ($id_projet != false && $id_contribution == false) {
        $titre_projet = titre_projet($id_projet);
        echo '<div class="confirmation">'."\n";
        echo '<p>'.VRAIMENT_SUPPRIMER_PROJET.'</p><p class="projet-contribution">'.$titre_projet." ?</p>\n<br>";
        echo "<p><a href=\"administration.php?action=supprimer_projet&amp;id_projet=$id_projet&amp;jeton=$jeton\">".SUPPRIMER.'</a>';
        echo " <a href=\"administration.php?page=administration_projets\">";
        echo ANNULER."</a></p>\n";
        echo "</div>\n";
    }
    
    
    if ($id_contribution != false) {
        $nom_contribution = nom_contribution($id_contribution);
        echo '<div class="confirmation">'."\n";
        echo '<p>'.VRAIMENT_SUPPRIMER_CONTRIBUTION_BIS.'</p><p class="projet-contribution">'.$nom_contribution." ?</p>\n<br>";
        echo "<p><a href=\"administration.php?action=supprimer_contribution&amp;id_contribution=$id_contribution&amp;jeton=$jeton\">".SUPPRIMER.'</a>';
        if ($id_projet != false)
            echo " <a href=\"administration.php?page=gestion_des_contributions&amp;id_projet=$id_projet\">";
        else
            echo " <a href=\"administration.php?page=gestion_des_contributions\">";
        echo ANNULER."</a></p>\n";
        echo "</div>\n";
    }
    
    fin_html();
}
?>
